#include<iostream.h>
#include<conio.h>
void main()
{
	int year;
	clrscr();
	cout<<"\nEnter year";
	cin>>year;
	if((year%4==0 && year%100!=0) || (year%400==0))
	cout<<"\nLeap year";
	else
	cout<<"\n Not a leap year";
	getch();
}